Supervisord远程命令执行漏洞分析(CVE-2017-11610)

Supervisord是一款由Python语言开发,用于管理后台应用(服务)的工具,方便运维人员使用图形化界面进行管理。

近期,Supervisord曝出了一个需认证的远程命令执行漏洞(CVE-2017-11610),通过POST请求Supervisord管理界面恶意数据,可以获取服务器操作权限,存在严重的安全风险。

阅读全文 “Supervisord远程命令执行漏洞分析(CVE-2017-11610)” »